<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- 36 Monthly Recurring Charge --></help>
    <label><!-- Monthly Recurring Charge --></label>
    <name>MRC__c</name>
</CustomFieldTranslation>
